Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573274 - wireless-regdb is outdated
Summary: wireless-regdb is outdated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: crda
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: John W. Linville
QA Contact: Ken Benoit
URL:
Whiteboard:
Depends On: 1572962
Blocks: 1532680 1578008
TreeView+ depends on / blocked
 
Reported: 2018-04-30 17:36 UTC by John W. Linville
Modified: 2018-10-30 10:19 UTC (History)
2 users (show)

Fixed In Version: crda-3.18_2017.12.23-1.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1572962
Environment:
Last Closed: 2018-10-30 10:18:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3137 0 None None None 2018-10-30 10:19:14 UTC

Description John W. Linville 2018-04-30 17:36:15 UTC
+++ This bug was initially created as a clone of Bug #1572962 +++

It's two years old(2016.02.08)

Comment 3 Ken Benoit 2018-07-11 14:23:28 UTC
Installed RHEL-7.6-20180709.n.0 and verified that crda-3.18_2017.12.23-2.el7 is installed. regdbdump of /usr/lib/crda/regulatory.bin appears to show the correct regulatory information. Wireless connection tests have worked correctly. Marking as verified.

Comment 5 errata-xmlrpc 2018-10-30 10:18:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3137


Note You need to log in before you can comment on or make changes to this bug.